gpo.zugaina.org

Search Portage & Overlays:

kde-apps/cantor

Interface for doing mathematics and scientific computing

Screenshots

  • cantor-9999
    +analitza julia lua markdown postscript python qalculate R debug +handbook test python_targets_python2_7

    View      Download      Browse     License: GPL-2   
    Overlay: kde (layman)
  • cantor-18.08.49.9999
    +analitza julia lua postscript python qalculate R debug +handbook test python_targets_python2_7

    View      Download      Browse     License: GPL-2   
    Overlay: kde (layman)
  • cantor-18.08.2
    ~amd64 ~x86
    +analitza julia lua postscript python qalculate R debug +handbook test python_targets_python2_7

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • cantor-18.04.3
    amd64 x86
    +analitza julia lua postscript python qalculate R debug +handbook test python_targets_python2_7

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)

Runtime Dependencies

cantor-9999

>=kde-frameworks/karchive-5.50.0:5
>=kde-frameworks/kcompletion-5.50.0:5
>=kde-frameworks/kconfig-5.50.0:5
>=kde-frameworks/kconfigwidgets-5.50.0:5
>=kde-frameworks/kcoreaddons-5.50.0:5
>=kde-frameworks/kcrash-5.50.0:5
>=kde-frameworks/ki18n-5.50.0:5
>=kde-frameworks/kiconthemes-5.50.0:5
>=kde-frameworks/kio-5.50.0:5
>=kde-frameworks/knewstuff-5.50.0:5
>=kde-frameworks/kparts-5.50.0:5
>=kde-frameworks/kpty-5.50.0:5
>=kde-frameworks/ktexteditor-5.50.0:5
>=kde-frameworks/ktextwidgets-5.50.0:5
>=kde-frameworks/kwidgetsaddons-5.50.0:5
>=kde-frameworks/kxmlgui-5.50.0:5
>=kde-frameworks/syntax-highlighting-5.50.0:5
>=dev-qt/qtgui-5.9.4:5
>=dev-qt/qtprintsupport-5.9.4:5
>=dev-qt/qtsvg-5.9.4:5
>=dev-qt/qtwidgets-5.9.4:5
>=dev-qt/qtxml-5.9.4:5
>=dev-qt/qtxmlpatterns-5.9.4:5

analitza?
      ( >=kde-apps/analitza-9999:5 )

julia?
      ( dev-lang/julia )

lua?
      ( dev-lang/luajit:2 )

markdown?
      ( >=app-text/discount-2.2.2 )

qalculate?
      ( sci-libs/cln sci-libs/libqalculate:= )

postscript?
      ( app-text/libspectre )

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ] )

R?
      ( dev-lang/R )

>=kde-frameworks/kf-env-4
||
      ( >=kde-frameworks/breeze-icons-5.50.0:5 kde-frameworks/oxygen-icons:* )

!kde-apps/cantor:4
!kde-apps/kde-l10n
>=dev-qt/qtcore-5.9.4:5

cantor-18.08.49.9999

>=kde-frameworks/karchive-5.49.0:5
>=kde-frameworks/kcompletion-5.49.0:5
>=kde-frameworks/kconfig-5.49.0:5
>=kde-frameworks/kconfigwidgets-5.49.0:5
>=kde-frameworks/kcoreaddons-5.49.0:5
>=kde-frameworks/kcrash-5.49.0:5
>=kde-frameworks/ki18n-5.49.0:5
>=kde-frameworks/kiconthemes-5.49.0:5
>=kde-frameworks/kio-5.49.0:5
>=kde-frameworks/knewstuff-5.49.0:5
>=kde-frameworks/kparts-5.49.0:5
>=kde-frameworks/kpty-5.49.0:5
>=kde-frameworks/ktexteditor-5.49.0:5
>=kde-frameworks/ktextwidgets-5.49.0:5
>=kde-frameworks/kwidgetsaddons-5.49.0:5
>=kde-frameworks/kxmlgui-5.49.0:5
>=dev-qt/qtgui-5.9.4:5
>=dev-qt/qtprintsupport-5.9.4:5
>=dev-qt/qtsvg-5.9.4:5
>=dev-qt/qtwidgets-5.9.4:5
>=dev-qt/qtxml-5.9.4:5
>=dev-qt/qtxmlpatterns-5.9.4:5

analitza?
      ( >=kde-apps/analitza-18.08.49:5 )

julia?
      ( dev-lang/julia )

lua?
      ( dev-lang/luajit:2 )

qalculate?
      ( sci-libs/cln sci-libs/libqalculate:= )

postscript?
      ( app-text/libspectre )

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ] )

R?
      ( dev-lang/R )

>=kde-frameworks/kf-env-4
||
      ( >=kde-frameworks/breeze-icons-5.49.0:5 kde-frameworks/oxygen-icons:* )

!kde-apps/cantor:4
!kde-apps/kde-l10n
>=dev-qt/qtcore-5.9.4:5

cantor-18.08.2

>=kde-frameworks/karchive-5.50.0:5
>=kde-frameworks/kcompletion-5.50.0:5
>=kde-frameworks/kconfig-5.50.0:5
>=kde-frameworks/kconfigwidgets-5.50.0:5
>=kde-frameworks/kcoreaddons-5.50.0:5
>=kde-frameworks/kcrash-5.50.0:5
>=kde-frameworks/ki18n-5.50.0:5
>=kde-frameworks/kiconthemes-5.50.0:5
>=kde-frameworks/kio-5.50.0:5
>=kde-frameworks/knewstuff-5.50.0:5
>=kde-frameworks/kparts-5.50.0:5
>=kde-frameworks/kpty-5.50.0:5
>=kde-frameworks/ktexteditor-5.50.0:5
>=kde-frameworks/ktextwidgets-5.50.0:5
>=kde-frameworks/kwidgetsaddons-5.50.0:5
>=kde-frameworks/kxmlgui-5.50.0:5
>=dev-qt/qtgui-5.9.4:5
>=dev-qt/qtprintsupport-5.9.4:5
>=dev-qt/qtsvg-5.9.4:5
>=dev-qt/qtwidgets-5.9.4:5
>=dev-qt/qtxml-5.9.4:5
>=dev-qt/qtxmlpatterns-5.9.4:5

analitza?
      ( >=kde-apps/analitza-18.08.2:5 )

julia?
      ( dev-lang/julia )

lua?
      ( dev-lang/luajit:2 )

qalculate?
      ( sci-libs/cln sci-libs/libqalculate:= )

postscript?
      ( app-text/libspectre )

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ] )

R?
      ( dev-lang/R )

>=kde-frameworks/kf-env-4
||
      ( >=kde-frameworks/breeze-icons-5.50.0:5 kde-frameworks/oxygen-icons:* )

!kde-apps/cantor:4
!kde-apps/kde-l10n
!<kde-apps/kde4-l10n-16.12.0:4
!kde-apps/kdepim-l10n:5
>=dev-qt/qtcore-5.9.4:5

cantor-18.04.3

>=kde-frameworks/karchive-5.46.0:5
>=kde-frameworks/kcompletion-5.46.0:5
>=kde-frameworks/kconfig-5.46.0:5
>=kde-frameworks/kconfigwidgets-5.46.0:5
>=kde-frameworks/kcoreaddons-5.46.0:5
>=kde-frameworks/kcrash-5.46.0:5
>=kde-frameworks/ki18n-5.46.0:5
>=kde-frameworks/kiconthemes-5.46.0:5
>=kde-frameworks/kio-5.46.0:5
>=kde-frameworks/knewstuff-5.46.0:5
>=kde-frameworks/kparts-5.46.0:5
>=kde-frameworks/kpty-5.46.0:5
>=kde-frameworks/ktexteditor-5.46.0:5
>=kde-frameworks/ktextwidgets-5.46.0:5
>=kde-frameworks/kwidgetsaddons-5.46.0:5
>=kde-frameworks/kxmlgui-5.46.0:5
>=dev-qt/qtgui-5.9.4:5
>=dev-qt/qtprintsupport-5.9.4:5
>=dev-qt/qtsvg-5.9.4:5
>=dev-qt/qtwidgets-5.9.4:5
>=dev-qt/qtxml-5.9.4:5
>=dev-qt/qtxmlpatterns-5.9.4:5

analitza?
      ( >=kde-apps/analitza-18.04.3:5 )

julia?
      ( dev-lang/julia )

lua?
      ( dev-lang/luajit:2 )

qalculate?
      ( sci-libs/cln sci-libs/libqalculate:= )

postscript?
      ( app-text/libspectre )

python?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7 )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_python2_7
            (-)
      ] )

R?
      ( dev-lang/R )

>=kde-frameworks/kf-env-4
||
      ( >=kde-frameworks/breeze-icons-5.46.0:5 kde-frameworks/oxygen-icons:* )

!kde-apps/cantor:4
!kde-apps/kde-l10n
!<kde-apps/kde4-l10n-16.12.0:4
!kde-apps/kdepim-l10n:5
>=dev-qt/qtcore-5.9.4:5